{
    "attributes": {
        "PICS_OBU_ROLE": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "PICS_OBU_ROLE",
            "newvalue": true,
            "origin": "e849c78e-4ce3-11e6-beb8-9e71128cae77",
            "type": "BOOL",
            "value": true
        },
        "_author": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_author",
            "newvalue": "filatov",
            "origin": "e849c78e-4ce3-11e6-beb8-9e71128cae77",
            "type": "STRING",
            "value": "filatov"
        },
        "_description": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_description",
            "newvalue": "Check that the IUT discards the SPATEM message containing IntersectionState without additional information not permitted by the signing certificate",
            "origin": "e849c78e-4ce3-11e6-beb8-9e71128cae77",
            "type": "STRING",
            "value": "Check that the IUT discards the SPATEM message containing IntersectionState without additional information not permitted by the signing certificate"
        },
        "_expectedResults": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_expectedResults",
            "newvalue": "with\r\n\tthe IUT being in the \"initial state\"\r\n\tand the IUT is operating in secured mode\r\n\tand the IUT is able to process received SPATEM\r\nensure that\r\n\twhen\r\n\t\tthe IUT receives SPATEM\r\n\t\t\tcontaining spat.intersections\r\n\t\t\t\tcontaining any items of type IntersectionState\r\n\t\t\t\t\tnot containing maneuverAssistList\r\n\t\t\t\t\tand not containing regional\r\n\t\t\t\t\tand containig states\r\n\t\t\t\t\t\tcontaining any item of type MovementEvent\r\n\t\t\t\t\t\t\tnot containing speeds\r\n\t\t\t\t\t\t\tand not containing maneuverAssistList\r\n\t\t\t\t\t\t\tand not containing regional\r\n\t\tembedded in GeoNetworking packet\r\n\t\t\tcontaining SecurityHeader\r\n\t\t\t\tcontaining SignerInfo header\r\n\t\t\t\t\tcontaining certificate\r\n\t\t\t\t\t\tcontaining SecurityAttribute of type its_aid_ssp_list\r\n\t\t\t\t\t\t\tcontaining ItsAidSsp item\r\n\t\t\t\t\t\t\t\tcontaining its_aid\r\n\t\t\t\t\t\t\t\t\tindicating 137\r\n\t\t\t\t\t\t\t\tand containing service_specific_permissions\r\n\t\t\t\t\t\t\t\t\tcontaining first octet\r\n\t\t\t\t\t\t\t\t\t\tindicating 01h\r\n\t\t\t\t\t\t\t\t\tand containing second octet\r\n\t\t\t\t\t\t\t\t\t\tindicating 78h \r\n\tthen\r\n\t\tthe IUT discards the SPATEM\r\n",
            "origin": "e849c78e-4ce3-11e6-beb8-9e71128cae77",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the \"initial state\"\r\n\tand the IUT is operating in secured mode\r\n\tand the IUT is able to process received SPATEM\r\nensure that\r\n\twhen\r\n\t\tthe IUT receives SPATEM\r\n\t\t\tcontaining spat.intersections\r\n\t\t\t\tcontaining any items of type IntersectionState\r\n\t\t\t\t\tnot containing maneuverAssistList\r\n\t\t\t\t\tand not containing regional\r\n\t\t\t\t\tand containig states\r\n\t\t\t\t\t\tcontaining any item of type MovementEvent\r\n\t\t\t\t\t\t\tnot containing speeds\r\n\t\t\t\t\t\t\tand not containing maneuverAssistList\r\n\t\t\t\t\t\t\tand not containing regional\r\n\t\tembedded in GeoNetworking packet\r\n\t\t\tcontaining SecurityHeader\r\n\t\t\t\tcontaining SignerInfo header\r\n\t\t\t\t\tcontaining certificate\r\n\t\t\t\t\t\tcontaining SecurityAttribute of type its_aid_ssp_list\r\n\t\t\t\t\t\t\tcontaining ItsAidSsp item\r\n\t\t\t\t\t\t\t\tcontaining its_aid\r\n\t\t\t\t\t\t\t\t\tindicating 137\r\n\t\t\t\t\t\t\t\tand containing service_specific_permissions\r\n\t\t\t\t\t\t\t\t\tcontaining first octet\r\n\t\t\t\t\t\t\t\t\t\tindicating 01h\r\n\t\t\t\t\t\t\t\t\tand containing second octet\r\n\t\t\t\t\t\t\t\t\t\tindicating 78h \r\n\tthen\r\n\t\tthe IUT discards the SPATEM\r\n"
        },
        "_index": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_index",
            "newvalue": "2",
            "origin": "e849c78e-4ce3-11e6-beb8-9e71128cae77",
            "type": "STRING",
            "value": "2"
        },
        "_status": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_status",
            "newvalue": "in process",
            "origin": "e849c78e-4ce3-11e6-beb8-9e71128cae77",
            "type": "STRING",
            "value": "in process"
        },
        "_type": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_type",
            "newvalue": "TestPurpose",
            "origin": "e849c78e-4ce3-11e6-beb8-9e71128cae77",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "e849c78e-4ce3-11e6-beb8-9e71128cae77"
}